*** Settings ***
Library    Selenium2Library
Variables   C:/Users/ROHITH/PycharmProjects/selenium_robot/variables/variable.yaml
Resource       C:/Users/ROHITH/PycharmProjects/Selenium_robot/keywords/keyword.robot

*** Test Cases ***
opening Amazon application
    [Documentation]  adding product to cart
    Opening_amazon
    Search_product
    add_cart